/*     179192 : 공백      */
.solid_line__179192__ {box-sizing:border-box;display:block;position:relative;width:100%;height:55px}
.solid_line__179192__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__179192__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__179192__ {height:40px}
}

/*     179193 : 이미지      */
.img__179193__ {max-width:100%}
.img__179193__ * {box-sizing:border-box}
.img__179193__ a {display:block;vertical-align:top}
.img__179193__ img {width:593px;vertical-align:top}

/*     179194 : 이미지 (비율형)      */
.img_ratio__179194__ {max-width:100%;vertical-align:top}
.img_ratio__179194__ * {box-sizing:border-box}
.img_ratio__179194__ a {display:block;vertical-align:top}
.img_ratio__179194__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179194__ img {width:auto}
}

/*     179195 : 공백      */
.solid_line__179195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__179195__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__179195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__179195__ {height:15px}
}

/*     179196 : 이미지 (비율형)      */
.img_ratio__179196__ {max-width:100%;vertical-align:top}
.img_ratio__179196__ * {box-sizing:border-box}
.img_ratio__179196__ a {display:block;vertical-align:top}
.img_ratio__179196__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179196__ img {width:auto}
}

/*     179197 : 이미지      */
.img__179197__ {max-width:100%}
.img__179197__ * {box-sizing:border-box}
.img__179197__ a {display:block;vertical-align:top}
.img__179197__ img {width:620px;vertical-align:top}

/*     179198 : 이미지 (비율형)      */
.img_ratio__179198__ {max-width:100%;vertical-align:top}
.img_ratio__179198__ * {box-sizing:border-box}
.img_ratio__179198__ a {display:block;vertical-align:top}
.img_ratio__179198__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179198__ img {width:auto}
}

/*     179199 : 이미지      */
.img__179199__ {max-width:100%}
.img__179199__ * {box-sizing:border-box}
.img__179199__ a {display:block;vertical-align:top}
.img__179199__ img {width:620px;vertical-align:top}

/*     179200 : 이미지 (비율형)      */
.img_ratio__179200__ {max-width:100%;vertical-align:top}
.img_ratio__179200__ * {box-sizing:border-box}
.img_ratio__179200__ a {display:block;vertical-align:top}
.img_ratio__179200__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179200__ img {width:auto}
}

/*     179201 : 이미지      */
.img__179201__ {max-width:100%}
.img__179201__ * {box-sizing:border-box}
.img__179201__ a {display:block;vertical-align:top}
.img__179201__ img {width:620px;vertical-align:top}

/*     179202 : 공백      */
.solid_line__179202__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__179202__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__179202__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__179202__ {height:8px}
}

/*     179204 : 표 2.0      */
.table__179204__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__179204__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #ffffff}
.table__179204__ * {box-sizing:border-box}
.table__179204__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__179204__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__179204__ td.empty__179204__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__179204__ > .table_inner {width:380px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__179204__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__179204__ > .table_inner {width:1000px}
}

/*     179205 : 맞춤전송폼      */
.title__179205__ {margin:0 0 15px;padding:0;font-size:20px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.myreg_form__179205__ {padding:15px;background:#dddddd}
.myreg_form__179205__ ul {margin:0;padding:0}
.myreg_form__179205__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__179205__ ul li:first-child {margin-top:0}
.myreg_form__179205__ ul li dl {margin:0;padding:0}
.myreg_form__179205__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#000000;line-height:1.3em}
.myreg_form__179205__ ul li dl dd {margin:0;padding:0;font-size:13px;color:#000000;line-height:1.3em}
.myreg_form__179205__ ul li dl dd input[type=text],
.myreg_form__179205__ ul li dl dd input[type=number],
.myreg_form__179205__ ul li dl dd input[type=password] {box-sizing:border-box;height:28px;padding:0 8px;border:none}
.myreg_form__179205__ ul li dl dd select {height:28px;border:none}
.myreg_form__179205__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:none}
.myreg_form__179205__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__179205__ .privacy_agree {margin-top:10px}
.myreg_form__179205__ .privacy_agree * {vertical-align:top}
.myreg_form__179205__ .privacy_agree label {display:inline-block;font-size:12px;color:#000000;cursor:pointer}
.myreg_form__179205__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__179205__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#000000}
.myreg_form__179205__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__179205__ .btn_submit button {min-width:130px;height:40px;padding:0 20px;border:none;border-radius:3px;background:#444444;font-size:14px;font-weight:bold;color:#fff}

@media (min-width:768px){
	.myreg_form__179205__ ul li {margin-top:8px}
	.myreg_form__179205__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__179205__ ul li dl dt {float:left;width:150px;margin:0;line-height:28px}
	.myreg_form__179205__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
	.title__179205__ {font-size:22px;line-height:24px}
}

